Bug 1508048 - puppet-ceph yamls are present in UI
Summary: puppet-ceph yamls are present in UI
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: beta
: 13.0 (Queens)
Assignee: Jiri Tomasek
QA Contact: Udi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-31 18:09 UTC by Ola Pavlenko
Modified: 2018-06-27 13:39 UTC (History)
8 users (show)

Fixed In Version: openstack-tripleo-heat-templates-8.0.0-0.20180304031147.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-27 13:38:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 1735214 None None None 2017-11-29 16:47:51 UTC
OpenStack gerrit 523927 None master: MERGED tripleo-heat-templates: Update capabilities-map.yaml to include latest storage environments (I5845e8ca5212a0b97c21d6e44d... 2018-03-21 13:45:56 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:39:58 UTC

Comment 7 Udi 2018-05-01 05:50:50 UTC
Verified: openstack-tripleo-heat-templates-8.0.2-0.20180414062830.5f869f2.el7ost.noarch

Comment 9 errata-xmlrpc 2018-06-27 13:38:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.